Subject: Re: linux-next: Tree for Jan 25 (BROKEN suspend)

From: Tejun Heo <[email-masked]>
Date: Mon, 28 Jan 2013 14:08:44 -0800

Hello, Sedat.

On Mon, Jan 28, 2013 at 11:06:11PM +0100, Sedat Dilek wrote:
> 1. People should sent their patches concerning especially Linux-Next
> fixes not only to LKML but also to <[email-masked]> (if
> this is not known, pointing to James).
> 
> 2. These patches for Linux-Next should contain a "-next" in their
> subject-line (use 'git format-patch --subject-prefix="PATCH -next"
> ...').
> 
> Of course, I should have checked the MLs... but for me it was not
> clear what was the root cause (which subsystem to blame)... I had only
> some suspicions.

Yeah, there was no way for you guys to easily discover that the
problem has already been identified and fix pending.  I'll definitely
try to cc linux-next cc'd on patches which fix problems in -next.

Thanks a lot!

-- 
tejun